#{line-height:25px;}

.bk{ float:left}
.protitle{ font-size:12px; line-height:25px; text-align:center;}
.protitle a{color:#000000;text-decoration:none;} 
.protitle a:hover {color: #ff0000;text-decoration:none;}
.prolist{ float:left; margin-left:15px; margin-left:15px;}
 
.lmtitle{ font-size:12px;color:#0680BC; font-weight:bold;}
.lmtitle a{color:#000000;text-decoration:none;color:#0680BC; font-weight:bold;} 
.lmtitle a:hover {color: #ff0000;text-decoration:none;color:#0680BC; font-weight:bold;}
.proshowkj{border-left:1px solid #BBE5F9; border-bottom:1px solid #BBE5F9; border-right:1px solid #BBE5F9;}


.basket_buzhou{ width:652px; height:58px; margin:0px auto 5px; padding:0px;}
.basket_buzhou_left{ width:8px; height:58px; margin:0px; float:left;}
.basket_buzhou_midd{ width:636px; height:58px; float:left; background-image:url(bg_basket.jpg); background-repeat:repeat-x; }
.basket_buzhou_midd ul{padding:0px;margin:0px;list-style: none;}
.basket_buzhou_midd ul li{ width:159px; height:58px; float:left; overflow:hidden; display:block}

.bg_basket_title_midd{background:url(bg_basket_title_midd.jpg) repeat-x;}
.but_order_shoping{ width:96px; height:24px; float:left; background:url(but_black.jpg) no-repeat; padding:6px 0px 0px;text-align: center;}
.link_f14_b_666 a{color:#666666; font-size:14px; font-weight:bold; text-decoration:none;}
.link_f14_b_666 a:hover{color:#ea376e; font-size:14px; font-weight:bold; text-decoration:underline;}
.mred {
	font-weight: bold;
	color: #FF0000;
}
#GB_overlay{background-color:#000;position:absolute;top:0;left:0;z-index:100;margin:auto;}#GB_window{left:0;top:0;font-size:1px;position:absolute;overflow:visible;z-index:150;}#GB_window .content{width:auto;margin:0;padding:0;}#GB_frame{border:0;overflow:auto;white-space:nowrap;margin:0;padding:0;}.GB_Gallery{margin:0 22px;}.GB_Gallery .content{background-color:#fff;border:3px solid #ddd;}.GB_header{top:10px;left:0;z-index:500;position:absolute;border-bottom:2px solid #555;border-top:2px solid #555;margin:0;}.GB_header .inner{background-color:#333;font-family:Arial, Verdana, sans-serif;padding:2px 20px;}.GB_header table{width:100%;border-collapse:collapse;margin:0;}.GB_header .caption{text-align:left;color:#eee;white-space:nowrap;font-size:20px;}.GB_header .close img{z-index:500;cursor:pointer;}.GB_header .middle{white-space:nowrap;text-align:center;}#GB_middle{color:#eee;}#GB_middle img{cursor:pointer;vertical-align:middle;}#GB_middle .disabled{cursor:default;}#GB_middle .left{padding-right:10px;}#GB_middle .right{padding-left:10px;}.GB_Window .content{background-color:#fff;border:3px solid #ccc;border-top:none;}.GB_Window .header{border-bottom:1px solid #aaa;border-top:1px solid #999;border-left:3px solid #ccc;border-right:3px solid #ccc;height:22px;font-size:12px;color:#333;margin:0;padding:3px 0;}.GB_Window .caption{font-size:12px;text-align:left;font-weight:700;white-space:nowrap;padding-right:20px;padding-top:3px;}.GB_Window .close span{font-size:12px;cursor:pointer;}.GB_Window .close img{cursor:pointer;padding:0 3px 0 0;margin-bottom:-2px;}.GB_Window .on{border-bottom:1px solid #333;}.GB_Window .click{border-bottom:1px solid red;}.GB_header .close,.GB_Window .close{text-align:right;}

.fsh
{ font-size:14px; border-bottom:1px  dashed #CCCCCC; }
.oatb{border:1px solid #BBE5F9;}
.oatb td.tit{font: bold 14px/24px "宋体";border-bottom:1px solid #BBE5F9; background-color:#F0F8FD;}
.oatb td.txt{ padding-top:10px; padding-bottom:10px;}